[Linux-PowerEdge] OMSA 7.3 on Debian Wheezy

Chris Mayes cmayes at rhythmnewmedia.com
Sat Jul 20 12:59:57 CDT 2013


Has anyone been able to install OMSA on Wheezy with only the srvadmin-all command/package?  I have been able to install all the separate components and get it running but when using "apt-get install srvadmin-all" it errors out.  Had followed this *http://linux.dell.com/repo/community/ubuntu for the install.

# sudo apt-get install srvadmin-all
The following packages have unmet dependencies:
 srvadmin-all : Depends: srvadmin-standardagent (>= 7.3.0) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

# sudo apt-get install srvadmin-standardagent
The following packages have unmet dependencies:
 srvadmin-standardagent : Depends: srvadmin-itunnelprovider (>= 7.3.0) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.


# sudo apt-get install srvadmin-itunnelprovider
The following packages have unmet dependencies:
 srvadmin-itunnelprovider : Depends: openwsman (>= 2.2.3) but it is not installable
E: Unable to correct problems, you have held broken packages.

~# sudo apt-get install openwsman
E: Package 'openwsman' has no installation candidate

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20130720/4aef934d/attachment.html 


More information about the Linux-PowerEdge mailing list